@charset "utf-8";

.c-w {color:#fff !important;}

.gray-bg {background-color:#eaeaea;}

.sub-tab {margin-bottom:40px;}
.sub-tab ul {display:flex;}
.sub-tab ul li {flex:1; text-align:center;}
.sub-tab ul li a {display:flex; align-items:center; justify-content:center; height:60px; border:1px solid var(--color-primary); font-size:22px; font-weight:600; letter-spacing:-.02em; color:#a38169;}
.sub-tab ul li.active a {background:var(--color-primary); color:#fff;}

.doc-cnt {padding:150px 0;}
.doc-cnt2 {padding:100px 0;}

.sub-head {margin-bottom:53px;}

.doc-tt {margin-bottom:8px; color:#a38169; letter-spacing:0; line-height:1.4em;}
.doc-tit {font-size:38px; font-weight:700; letter-spacing:-.02em; line-height:1.3em; color:#313131;}

.gall-imgs ul {display:flex; flex-wrap:wrap; margin:-20px;}
.gall-imgs ul li {width:50%; padding:20px;}

.greeting-box {display:flex;}
.greeting-box .sub-head {width:460px; margin:0 160px 0 0; border-right:1px solid #8f857d;}
.greeting-box .cnt {flex:1 1 auto; min-width:0; width:1%;}
.greeting-box .cnt h3 {margin-bottom:8px; font-size:20px; font-weight:600; letter-spacing:-.02em; line-height:1.4em; color:#242424;}
.greeting-box .cnt p {font-size:17px; font-weight:400; letter-spacing:-.02em; line-height:1.53em; color:#454545;}

.biz-on-list {margin:60px -37px 0;}
.biz-on-list ul {display:flex; margin:-12px;}
.biz-on-list ul li {width:33.333%; padding:12px;}
.biz-on-list .box {position:relative; display:inline-block; color:#fff;}
.biz-on-list .tit {position:absolute; z-index:3; right:40px;top:37px; font-size:23px; font-weight:700; letter-spacing:0; line-height:1.4em;}
.biz-on-list .hover {opacity:0; transition:.3s; padding:48% 20px 0; text-align:center; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.7);}
.biz-on-list .hover .txt {margin-bottom:115px; font-size:15px; font-weight:400; letter-spacing:-.02em; line-height:1.75em;}
.biz-on-list .more {color:#fff; border-color:#fff;}
.biz-on-list .box:hover .hover {opacity:1;}

.certi-bg {background:url('../images/sub/certi-bg.jpg') no-repeat 50% 50% / cover;}

.certi-slider .slick-list {margin:-17px;}
.certi-slider .slick-slide {padding:17px;}
.certi-slider .slick-arrow {position: absolute; top:50%; transform:translateY(-50%); width:29px; height:19px; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; font-size:0; letter-spacing:0; border:0; background-color:transparent;}
.certi-slider .slick-prev {left:-110px; background-image:url('../images/sub/certi-prev.png');}
.certi-slider .slick-prev:hover {background-image:url('../images/sub/certi-prev-on.png');}
.certi-slider .slick-next {right:-110px; background-image:url('../images/sub/certi-next.png');}
.certi-slider .slick-next:hover {background-image:url('../images/sub/certi-next-on.png');}

.location {display:flex;}
.location .map-cnt {width:50%;}
.root_daum_roughmap {width:100% !important;}
.directions {padding-left:90px; display:flex; align-items:center; width:50%; background:#3c3c3c; color:#fff;}
.directions .add dt {margin-bottom:8px; font-size:20px; font-weight:700; letter-spacing:0; line-height:1.4em;}
.directions .add dd {font-size:18px; font-weight:400; letter-spacing:0;}
.directions .bar {margin:64px 0; width:100%; height:1px; background:rgba(255,255,255,0.24);}
.contact-info dl {display:flex; margin-bottom:13px; font-size:17px; letter-spacing:0; line-height:1.4em;}
.contact-info dl:last-child {margin-bottom:0;}
.contact-info dl dt {width:113px;}
.contact-info dl dt img {margin-right:18px; vertical-align:middle;}
.contact-info dl dd {opacity:.7;}

.sub-top {text-align:center;}
.sub-top .t1 {margin:18px 0 20px; font-size:20px; font-weight:500; letter-spacing:-.02em; line-height:1.4em; color:#242424;}
.sub-top .t2 {font-size:17px; font-weight:400; letter-spacing:-.02em; line-height:1.53em; color:#454545;}

.desc-bg {position:relative;}
.desc-bg:before {content:''; position:absolute; left:50%; top:0; height:100%; width:100vw; z-index:-1; transform:translateX(-50%); background:url('../images/sub/desc-bg.jpg') no-repeat 50% 50% / cover;}

.ico-desc-list ul {display:flex; color:#fff; justify-content:space-between;}
.ico-desc-list ul li {text-align:center; min-width:420px;}
.ico-desc-list .ico {margin-bottom:15px;}
.ico-desc-list dl dt {margin-bottom:10px; font-size:20px; font-weight:600; letter-spacing:-.02em; line-height:1.4em;}
.ico-desc-list dl dd {margin-bottom:6px; font-size:17px; font-weight:400; letter-spacing:-.035em; line-height:1.4em; opacity:.7;}

.view-cnt {display:block; position:relative;}
.view-cnt .inner {position:absolute; left:0; top:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center;}
.view-cnt .btn {display:inline-flex; align-items:center; justify-content:center; border-radius:30px; text-align:center; height:60px; min-width:315px; padding:0 15px; color:#fff; font-size:24px; font-weight:600; letter-spacing:-.02em; line-height:1.4em; background:#242424;}

.icon-btn {display:flex; align-items:center; justify-content:space-between; margin-bottom:30px; padding:0 60px 0 75px; min-height:200px; background-repeat:no-repeat; background-position:0 center;}
.icon-btn:last-child {margin-bottom:0;}
.icon-btn .cnt {display:flex; align-items:center;}
.icon-btn .cnt .ico {margin-right:70px;}
.icon-btn .txt {font-size:36px; font-weight:700; letter-spacing:0; line-height:1.3em; color:#fff;}
.icon-btn .txt.st1 {font-size:55px;}
.icon-btn .label {display:inline-block; padding:0 11px; margin-right:17px; background:#fff;}
.icon-btn .flex {display:flex; align-items:center;}
.icon-btn .flex .txt {margin-right:110px;}
.icon-btn.bg1 {background-image:url('../images/sub/reserv-left-bg1.jpg'); background-color:#14e55c;}
.icon-btn.bg2 {background-image:url('../images/sub/reserv-left-bg2.jpg'); background-color:#efcd13;}
.icon-btn.bg3 {background-image:url('../images/sub/reserv-left-bg3.jpg'); background-color:#a38169;}
.icon-btn.bg1 .label {color:#14e55c;}
.icon-btn.bg2 .label {color:#efcd13;}
.icon-btn.bg3 .label {color:#a38169;}

.vbox-container {overflow-y: hidden !important;}
.vbox-share {display:none !important;}
.vbox-content {padding: 0 4% !important;}